chunker.output.media-type
Prev | Chunking | Next

## chunker.output.media-type

chunker.output.media-type — Media type to use in generated pages

## Synopsis

    <xsl:param name="chunker.output.media-type"></xsl:param>

## Description

This parameter specifies the media type that should be used by the chunking stylesheet. Not all processors support specification of this parameter.

This parameter specifies the media type that should be used by the chunking stylesheet. This should be one from those defined in [RFC2045] and [RFC2046]

### Note

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.

It must be one from html, xml or text

Prev | Up | Next
chunker.output.indent | Home | chunker.output.method